@media only screen and (max-width: 767px) {
    html {
        font-size: 14px;
    }
}

.magazine-navigation__links .crux-sub-nav__link.archive {
    border-bottom: 5px solid #000;
    padding-bottom: 6px;
}

.magazine-cover img {
    width: 100%
}

.magazine-cover a:hover {
    text-decoration: none;
}

.magazine-cover a img,
.magazine-cover .magazine-cover__buyingguide--image img {
    margin-bottom: 15px;
    outline: 1px solid #999999;
}

.magazine-cover .magazine-cover__buyingguide--image img {
    background: #f0f0f0;
    padding: 18.3% 14%;
}

.magazine-cover a:hover img,
.magazine-cover .magazine-cover__buyingguide--image:hover img {
    outline: 4px solid #00ae4d;
}

.magazine-cover-wrap,
.magazine-list__index-section {
    margin-bottom: 60px;
}

.magazine-cover {
    margin-top: 40px;
}

.years-dropdown {
    margin-bottom: 20px;
    position: relative;
    font-size: 22px;
    line-height: 1.27;
}

.years-dropdown select {
    display: none; /*hide original SELECT element:*/
}

.select-hide {
    display: none;
}

.years-dropdown div {
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
}

.years-dropdown .select-selected {
    width: 100%;
    height: 35px;
    padding: 5px 0;
    border: 0;
    border-bottom: solid 5px #000000;
    line-height: 1;
    cursor: pointer;
}

.years-dropdown .select-selected--open {
    border-bottom: solid 5px #00ae4d;
}

.years-dropdown .select-selected:after {
    content: "\69";
    font-family: "crux-icons";
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: absolute;
    top: 10px;
    right: 15px;
    height: 35px;
    font-size: 16px;
}

.years-dropdown .select-items {
    padding: 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    border: solid 1px #979797;
    border-top: 0;
    z-index: 1;
    padding-top: 15px;
    position: absolute;
    left: 15px;
    right: 15px;
}

.years-dropdown .select-items div {
    font-size: 18px;
    padding-left: 50px;
    padding: 5px 0 5px 50px;
    margin-bottom: 10px;
    position: relative;
    list-style: none;
    cursor: pointer;
}

.years-dropdown .select-items div:hover {
    background-color: #f0f0f0;
}

.years-dropdown .select-items .selected:before {
    content: "\6d";
    font-family: "crux-icons";
    position: relative;
    top: 1px;
    display: inline-block;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    left: 20px;
    top: 2px;
}

[data-magazine-option="preview-only"] .magazine-cover a {
    display: block;
}

[data-magazine-option="preview-only"] .magazine-tips__ctn,
[data-magazine-option="preview-only"] .magazine__link,
[data-magazine-option="preview-only"] .magazine-cover.magazine-cover__buyingguide {
    display: none;
}

[data-magazine-option="download"] .magazine-cover-wrap {
    font-size: 0;
}

[data-magazine-option="download"] .magazine-cover-wrap > div,
[data-magazine-option="download"] .magazine-cover.magazine-cover__buyingguide {
    display: inline-block;
    float: none;
    vertical-align: top;
}

[data-magazine-option="download"] .magazine-cover {
    margin-top: 60px;
}

[data-magazine-option="download"] .years-dropdown {
    margin-bottom: 40px;
}

[data-magazine-option="download"] .magazine-tips__ctn {
    display: block;
}

[data-magazine-option="download"] .magazine__link {
    margin-top: 5px;
    display: block;
}

.magazine-tips__ctn--info .crux-icons {
    margin: 0 5px;
}

.magazine__link--pdf {
    border: none !important;
    text-transform: none;
}

.magazine__link--pdf:focus,
.magazine__link--pdf:active {
    color: #00AE4D;
}

.magazine-list__index-section--link:focus,
.magazine-list__index-section--link:active {
    text-decoration: none;
    color: #00AE4D;
    border-bottom: 1px solid #00AE4D;
}

.magazine__link--pdf-text {
    margin-right: 5px;
    text-decoration: underline;
}

.magazine__link--pdf-icon {
    top: 2px;
}

.magazine-list__index-section--link {
    font-size: 20px;
    line-height: 28px;
}

@media (max-width: 767px) {
    [data-magazine-option="download"] .years-dropdown {
        margin-bottom: 30px;
    }

    [data-magazine-option="download"] .magazine-cover {
        margin-top: 30px;
    }

    .magazine-cover-wrap,
    .magazine-list__index-section {
        margin-bottom: 30px;
    }

    .magazine-list__index-section--link {
        font-size: 18px;
        line-height: 26px;
    }

    .magazine-cover {
        margin-top: 30px;
    }
}

